<?php
/* @var $this CommentController */
/* @var $data Comment */
?>

<div class="comment" id="c<?php echo $data->id; ?>">

    <?php
    echo CHtml::link("#link{$data->id}", $data->url, array(
        'class' => 'cid',
        'title' => 'Permalink to this comment',
    ));
    ?>

    <div class="author">
        <?php echo $data->authorLink;?>says on
        <?php echo CHtml::link(CHtml::encode($data->post->title), $data->post->url);?>
    </div>
    
    <div class="time">
        <?php if($data->status == Comment::STATUS_PENDING):?>
        <span class="pending">Pending approval</span>|
        <?php echo CHtml::linkButton('Approve', array(
            'submit' => array('comment/approve', 'id' => $data->id),
        ))?>|
        <?php endif;?>
        <?php echo CHtml::link('Update', array('comment/update', 'id' => $data->id));?>
        <?php echo CHtml::linkButton('Delete', array(
            'submit' => array('comment/delete', 'id' => $data->id),
            'confirm' => "你确定删除此条评论#{$data->id}?",
        ));?>|
        <?php echo $data->create_time;?>
    </div>
    
    <div class="content">
        <?php echo nl2br(CHtml::encode($data->content));?>
    </div>

</div>