/*
Navicat MySQL Data Transfer

Source Server         : localhost
Source Server Version : 50141
Source Host           : localhost:3306
Source Database       : yiiblog

Target Server Type    : MYSQL
Target Server Version : 50141
File Encoding         : 65001

Date: 2013-04-24 18:04:58
*/

SET FOREIGN_KEY_CHECKS=0;

-- ----------------------------
-- Table structure for `tbl_comment`
-- ----------------------------
DROP TABLE IF EXISTS `tbl_comment`;
CREATE TABLE `tbl_comment` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `content` varchar(255) NOT NULL,
  `status` int(1) NOT NULL,
  `create_time` datetime DEFAULT NULL,
  `author` varchar(50) NOT NULL DEFAULT '匿名',
  `email` varchar(50) DEFAULT NULL,
  `url` varchar(50) DEFAULT NULL,
  `post_id` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of tbl_comment
-- ----------------------------

-- ----------------------------
-- Table structure for `tbl_lookup`
-- ----------------------------
DROP TABLE IF EXISTS `tbl_lookup`;
CREATE TABLE `tbl_lookup` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(50) NOT NULL,
  `code` varchar(50) DEFAULT NULL,
  `type` varchar(50) DEFAULT NULL,
  `position` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of tbl_lookup
-- ----------------------------
INSERT INTO `tbl_lookup` VALUES ('1', '草稿', '1', 'PostStatus', '1');
INSERT INTO `tbl_lookup` VALUES ('2', '已发布', '2', 'PostStatus', '2');
INSERT INTO `tbl_lookup` VALUES ('3', '已存档', '3', 'PostStatus', '3');
INSERT INTO `tbl_lookup` VALUES ('4', 'Pending Approval', '1', 'CommentStatus', '1');
INSERT INTO `tbl_lookup` VALUES ('5', 'Approved', '2', 'CommentStatus', '2');

-- ----------------------------
-- Table structure for `tbl_post`
-- ----------------------------
DROP TABLE IF EXISTS `tbl_post`;
CREATE TABLE `tbl_post` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(30) NOT NULL,
  `content` text NOT NULL,
  `tags` varchar(30) DEFAULT NULL,
  `status` int(2) DEFAULT NULL,
  `create_time` datetime DEFAULT NULL,
  `update_time` datetime DEFAULT NULL,
  `author_id` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=10 DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of tbl_post
-- ----------------------------
INSERT INTO `tbl_post` VALUES ('1', 'demo1', '测试文章', '测试', '2', '2013-04-23 00:00:00', '0000-00-00 00:00:00', '1');
INSERT INTO `tbl_post` VALUES ('2', 'demo2', '测试', '测试', '2', '0000-00-00 00:00:00', '0000-00-00 00:00:00', '2');
INSERT INTO `tbl_post` VALUES ('3', '测试日志', '编辑测试日志', 'demo,test,post', '2', '0000-00-00 00:00:00', '0000-00-00 00:00:00', '1');
INSERT INTO `tbl_post` VALUES ('4', '测试日志2', '测试日志2', 'sdad,ss  sad', '2', '0000-00-00 00:00:00', '0000-00-00 00:00:00', '1');
INSERT INTO `tbl_post` VALUES ('5', 'demo2', 'demo2', 'sdad,ss  sad', '2', '0000-00-00 00:00:00', '0000-00-00 00:00:00', '1');
INSERT INTO `tbl_post` VALUES ('6', 'demo2', 'demo2', 'sdad', '2', '0000-00-00 00:00:00', '0000-00-00 00:00:00', '1');
INSERT INTO `tbl_post` VALUES ('7', '测试日志', '测试日志', 'sdad,sssad', '2', '0000-00-00 00:00:00', '0000-00-00 00:00:00', '1');
INSERT INTO `tbl_post` VALUES ('8', 'demo2', 'demo2', 'sa,ss,qq', '2', '0000-00-00 00:00:00', '0000-00-00 00:00:00', '2');
INSERT INTO `tbl_post` VALUES ('9', 'demo2', 'demo2', 'sdad,sssad', '2', '2013-04-24 11:48:45', '2013-04-24 11:48:58', '2');

-- ----------------------------
-- Table structure for `tbl_tag`
-- ----------------------------
DROP TABLE IF EXISTS `tbl_tag`;
CREATE TABLE `tbl_tag` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(50) NOT NULL,
  `frequency` int(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=8 DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of tbl_tag
-- ----------------------------
INSERT INTO `tbl_tag` VALUES ('1', 'sdad', '2');
INSERT INTO `tbl_tag` VALUES ('4', 'sa', '1');
INSERT INTO `tbl_tag` VALUES ('3', 'sssad', '2');
INSERT INTO `tbl_tag` VALUES ('5', 'ss', '1');
INSERT INTO `tbl_tag` VALUES ('6', 'qq', '1');

-- ----------------------------
-- Table structure for `tbl_user`
-- ----------------------------
DROP TABLE IF EXISTS `tbl_user`;
CREATE TABLE `tbl_user` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `username` varchar(50) NOT NULL,
  `password` varchar(50) NOT NULL,
  `email` varchar(50) DEFAULT NULL,
  `salt` varchar(50) DEFAULT NULL,
  `profile` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of tbl_user
-- ----------------------------
INSERT INTO `tbl_user` VALUES ('1', 'system', '94f790ba1aa4fe7dd997b8dc1502eb46', '993597626@qq.com', '123', null);
INSERT INTO `tbl_user` VALUES ('2', 'admin', 'd829b843a6550a947e82f2f38ed6b7a7', '993597626@qq.com', '123', null);
